{
  "center_freq": 2950000,
  "sample_freq": 8000000,
  "file_path_prefix": "C:/LF_MRI/test_21_02_25/",
  "hw_service_url": null,
  "iadc": {
    "device_model": "PS4000A",
    "srate": 8000000,
    "n_channels": 3,
    "channel_ranges": [2, 2, 2],
    "n_triggers": 1,
    "averaging": 100,
    "averaging_delay": 10,
    "trigger_channel": 2,
    "trig_direction": 1,
    "threshold": 5000,
    "auto_measure_time": 10000,
    "enabled": true
  },
  "isync": {
    "device_model": "DuePP",
    "port": 7
  },
  "isdr": {
    "device_model": "HackRF",
    "srate": 2000000,
    "freq": 2950000,
    "ampl": true,
    "gain": 15
  },
  "igrax": {
    "device_model": "GRU",
    "ip": "127.0.0.1",
    "enabled": false
  },
  "igray": {
    "device_model": "GRU",
    "ip": "127.0.0.1",
    "enabled": false
  },
  "igraz": {
    "device_model": "GRU",
    "ip": "127.0.0.1",
    "enabled": false
  }
}
